Bug 556388 - [abrt] crash in emesene-1.6-1.fc12
Summary: [abrt] crash in emesene-1.6-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: emesene
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Itamar Reis Peixoto
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:9e644c89
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-01-18 07:50 UTC by Dominik Tomicevic
Modified: 2010-08-03 01:09 UTC (History)
6 users (show)

Fixed In Version: emesene-1.6.3-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-03 00:53:07 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (568 bytes, text/plain)
2010-01-18 07:50 UTC, Dominik Tomicevic
no flags Details

Description Dominik Tomicevic 2010-01-18 07:50:19 UTC
abrt 1.0.3 detected a crash.

backtrace
-----
Summary: TB9e644c89 Login.py:341:bLogin_clicked:AttributeError: 'gtk.VBox' object has no attribute 'showNiceBar'

Traceback (most recent call last):
  File "/usr/share/emesene/Login.py", line 341, in bLogin_clicked
    self.parent.parent.showNiceBar(_("User or password empty"), self.controller.niceBarWarningColor, gtk.STOCK_DIALOG_WARNING)
AttributeError: 'gtk.VBox' object has no attribute 'showNiceBar'

Local variables in innermost frame:
self: <Login object at 0x1a17eb0 (GtkVBox at 0x116aaf0)>
args: (<gtk.Button object at 0x1a823c0 (GtkButton at 0x1829620)>,)

cmdline: python /usr/share/emesene/emesene
component: emesene
executable: /usr/share/emesene/emesene
kernel: 2.6.31.9-174.fc12.x86_64
package: emesene-1.6-1.fc12
uuid: 9e644c89

Comment 1 Dominik Tomicevic 2010-01-18 07:50:22 UTC
Created attachment 385020 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-03-29 19:41:49 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 foo.hazard 2010-05-15 01:23:02 UTC
Package: emesene-1.6-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Run emesene.
2. Type email address.
3. Press Enter without password.

Comment 4 foo.hazard 2010-05-15 01:44:05 UTC
Package: emesene-1.6-1.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. Run emesene.
2. Type email address.
3. Press Enter without password.

Comment 5 Fedora Update System 2010-07-14 03:41:00 UTC
emesene-1.6.3-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 6 Fedora Update System 2010-07-14 03:42:31 UTC
emesene-1.6.3-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 7 Fedora Update System 2010-07-14 22:59:05 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc12

Comment 8 Fedora Update System 2010-07-14 23:04:14 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update emesene'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/emesene-1.6.3-1.fc13

Comment 9 Fedora Update System 2010-08-03 00:49:44 UTC
emesene-1.6.3-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2010-08-03 01:05:50 UTC
emesene-1.6.3-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.